function FileData_Pairs(x)
{
x.t("3.0.1","3.0.2");
x.t("debugging","upd");
x.t("debugging","connection");
x.t("debugging","supported");
x.t("debugging","dial-up");
x.t("debugging","already");
x.t("searching",".msi");
x.t("3.0.2","3.1.0");
x.t("below","section");
x.t("available","siemens");
x.t("available","entire");
x.t("available","usb");
x.t("unchanged","pressing");
x.t("upd","port");
x.t("drive","path");
x.t("shown","press");
x.t("wish","install");
x.t("5.0","netbeans");
x.t("suggested","may");
x.t("files","copied");
x.t("installed","components");
x.t("installed","press");
x.t("installed","please");
x.t("installed","ide");
x.t("installed","folder");
x.t("installed","eclipse");
x.t("installed","separate");
x.t("installed","jdk");
x.t("installed","integrate");
x.t("create","dial-up");
x.t("instructions","below");
x.t("instructions","necessary");
x.t("instructions","section");
x.t("once","ide");
x.t("wizard","opens");
x.t("keep","mind");
x.t("required","location");
x.t("summary","entries");
x.t("components","appears");
x.t("plugin","installed");
x.t("installa\u00adtion","press");
x.t("user","locate");
x.t("dialog","box");
x.t("asked","create");
x.t("asked","enter");
x.t("asked","read");
x.t("asked","choose");
x.t("program","maintenance");
x.t("program","stage");
x.t("later","cancel");
x.t("remote","debugging");
x.t("ish","end");
x.t("press","fin");
x.t("press","continue");
x.t("press","next");
x.t("press","modify");
x.t("provided","jdk");
x.t("necessary","files");
x.t("necessary","smtk");
x.t("mode","open");
x.t("mode","again");
x.t("mode","select");
x.t("mode","click");
x.t("mode","selecting");
x.t("leave","unchanged");
x.t("please","keep");
x.t("please","press");
x.t("please","type");
x.t("please","delete");
x.t("please","sure");
x.t("please","follow");
x.t("please","insert");
x.t("type","folder");
x.t("refused","setup");
x.t("open","either");
x.t("mandatory","using");
x.t("time","installation");
x.t("time","even");
x.t("delete","modems");
x.t("siemens","mobility");
x.t("siemens","imp-ng");
x.t("siemens","usb");
x.t("however","continue");
x.t("connection","available");
x.t("connection","remote");
x.t("connection","time");
x.t("connection","check");
x.t("connection","pressing");
x.t("connection","configured");
x.t("connection","named");
x.t("connection","created");
x.t("rate","click");
x.t("copied","target");
x.t("mobility","package");
x.t("mobility","toolkit");
x.t("checks","java");
x.t("product","choose");
x.t("reconfigure","exist\u00ading");
x.t("reconfigure","com");
x.t("listed","choose");
x.t("wizard\u2019s","instructions");
x.t("start","menu");
x.t("start","setup.exe");
x.t("start","installation");
x.t("want","integrate");
x.t("want","integrated");
x.t("connec","\u00adtion");
x.t("contents","required");
x.t("license","agreement");
x.t("file","installer");
x.t("file","including");
x.t("again","however");
x.t("again","chosen");
x.t("again","listing");
x.t("found","asked");
x.t("found","smtk");
x.t("found","selected");
x.t("status","message");
x.t("installing","smtk");
x.t("installing","supported");
x.t("menu","next");
x.t("fin","ish");
x.t("add","remove");
x.t("during","automatic");
x.t("tc65","alternatively");
x.t("sun","ide");
x.t("browse","select");
x.t("network","connection");
x.t("network","connec");
x.t("check","either");
x.t("remove","programs");
x.t("installer","searching");
x.t("installer","message");
x.t("sure","applications");
x.t("pressing","leave");
x.t("pressing","selected");
x.t("system.out","direction");
x.t("telling","user");
x.t("requires","location");
x.t("box","asked");
x.t("box","appears");
x.t("box","select");
x.t("box","informs");
x.t("box","pop");
x.t("path","please");
x.t("path","name");
x.t("path","smtk");
x.t("path","note");
x.t("path","installation");
x.t("name","standard");
x.t("name","eclipse");
x.t("resulting","dialog");
x.t("modems","listed");
x.t("modems","device");
x.t("direction","serial");
x.t("3.5","siemens");
x.t("closed","select");
x.t("closed","insert");
x.t("cancel","setup");
x.t("on-device","debugging");
x.t("on-device","connection");
x.t("3.1.0","3.1.1");
x.t("alternatively","install");
x.t("exist\u00ading","connection");
x.t("19200","bps");
x.t("continue","asked");
x.t("continue","status");
x.t("continue","setup");
x.t("continue","properly");
x.t("continue","ensure");
x.t("continue","installation");
x.t("3.1.1","3.1.2");
x.t("restart","installing");
x.t("standard","19200");
x.t("standard","119200");
x.t("standard","modem");
x.t("3.1.2","3.2.x");
x.t("sdk","sdk");
x.t("sdk","java");
x.t("sdk","system");
x.t("ide","5.0");
x.t("ide","necessary");
x.t("ide","please");
x.t("ide","want");
x.t("ide","found");
x.t("ide","closed");
x.t("ide","run");
x.t("ide","following");
x.t("ide","installation");
x.t("ide","integrated");
x.t("address","used");
x.t("final","step");
x.t("smtk","shown");
x.t("smtk","installed");
x.t("smtk","installa\u00adtion");
x.t("smtk","ide");
x.t("smtk","setup");
x.t("smtk","environment");
x.t("smtk","appear");
x.t("smtk","java");
x.t("smtk","already");
x.t("smtk","eclipse");
x.t("smtk","offers");
x.t("smtk","installation");
x.t("entire","installation");
x.t("target","folder");
x.t("programs","select");
x.t("imp-ng","product");
x.t("imp-ng","on-device");
x.t("chosen","standard");
x.t("chosen","usb");
x.t("switching","java");
x.t("device","name");
x.t("device","used");
x.t("selected","press");
x.t("selected","on-device");
x.t("selected","folder");
x.t("119200","bps");
x.t("point","installation");
x.t("supported","tc65");
x.t("supported","java");
x.t("configured","either");
x.t("listing","installed");
x.t("especially","ides");
x.t("next","installed");
x.t("next","again");
x.t("next","resulting");
x.t("next","continue");
x.t("next","button");
x.t("next","note");
x.t("next","installation");
x.t("next","without");
x.t("install","provided");
x.t("install","sun");
x.t("install","ide");
x.t("install","java");
x.t("install","netbeans");
x.t("5.5.1","netbeans");
x.t("5.5.1","distributed");
x.t("automatic","modem");
x.t("appears","press");
x.t("appears","please");
x.t("button","asked");
x.t("accept","agreement");
x.t("select","address");
x.t("select","smtk");
x.t("select","baud");
x.t("select","different");
x.t("select","com");
x.t("select","folder");
x.t("serial","com");
x.t("serial","port");
x.t("baud","rate");
x.t("setup.exe","dialog");
x.t("setup","wizard");
x.t("setup","program");
x.t("setup","wizard\u2019s");
x.t("setup","maintenance");
x.t("setup","process");
x.t("setup","procedure");
x.t("number","click");
x.t("number","used");
x.t("control","panel");
x.t("software","checks");
x.t("maintenance","mode");
x.t("may","browse");
x.t("different","choose");
x.t("com","port");
x.t("exchange","suite");
x.t(".msi","file");
x.t("step","refused");
x.t("step","again");
x.t("starting","smtk");
x.t("mind","windows");
x.t("properly","installed");
x.t("section","3.5.3");
x.t("opens","please");
x.t("informs","module");
x.t("(mes)","installed");
x.t("follow","instructions");
x.t("follow","setup");
x.t("end","installation");
x.t("folder","suggested");
x.t("folder","final");
x.t("folder","smtk");
x.t("folder","eclipse");
x.t("folder","installation");
x.t("stage","restart");
x.t("located","displayed");
x.t("environment","once");
x.t("environment","start");
x.t("environment","point");
x.t("environment","windows");
x.t("environment","dial-up");
x.t("environment","installation");
x.t("environment","3.5.2");
x.t("appear","start");
x.t("message","box");
x.t("enter","path");
x.t("java","system.out");
x.t("java","sdk");
x.t("java","ide");
x.t("java","ides");
x.t("ensure","java");
x.t("click","next");
x.t("click","control");
x.t("typing","selected");
x.t("windows","usb");
x.t("windows","system");
x.t("windows","2000");
x.t("made","shown");
x.t("pop","telling");
x.t("displayed","drive");
x.t("agreement","press");
x.t("agreement","accept");
x.t("netbeans","mobility");
x.t("netbeans","ide");
x.t("netbeans","5.5.1");
x.t("dial-up","network");
x.t("brief","summary");
x.t("named","connection");
x.t("already","available");
x.t("already","installed");
x.t("usb","modems");
x.t("usb","com");
x.t("usb","modem");
x.t("selecting","repair");
x.t("suite","(mes)");
x.t("process","continue");
x.t("read","license");
x.t("panel","add");
x.t("systems","please");
x.t("eclipse","3.0.1");
x.t("eclipse","plugin");
x.t("eclipse","please");
x.t("eclipse","want");
x.t("output","brief");
x.t("separate","mes");
x.t("mes","setup");
x.t("location","drive");
x.t("location","installation");
x.t("information","installation");
x.t("module","exchange");
x.t("result","dial-up");
x.t("case","wish");
x.t("locate","installation");
x.t("ides","found");
x.t("ides","closed");
x.t("ides","case");
x.t("procedure","install");
x.t("procedure","offers");
x.t("choose","siemens");
x.t("choose","reconfigure");
x.t("choose","path");
x.t("choose","ide");
x.t("bps","modem");
x.t("port","number");
x.t("port","dial-up");
x.t("port","output");
x.t("port","using");
x.t("done","time");
x.t("note","reconfigure");
x.t("note","installing");
x.t("applications","especially");
x.t("repair","mode");
x.t("repair","please");
x.t("repair","smtk");
x.t("copy","contents");
x.t("package","5.0");
x.t("package","5.5.1");
x.t("created","named");
x.t("special","information");
x.t("3.2.x","installed");
x.t("system","requires");
x.t("system","installation");
x.t("system","modem");
x.t("offers","install");
x.t("jdk","mandatory");
x.t("jdk","step");
x.t("run","smtk");
x.t("following","instructions");
x.t("either","mode");
x.t("either","standard");
x.t("either","serial");
x.t("used","during");
x.t("used","imp-ng");
x.t("used","switching");
x.t("corresponding","drive");
x.t("installation","later");
x.t("installation","dialog");
x.t("installation","please");
x.t("installation","file");
x.t("installation","installer");
x.t("installation","3.5");
x.t("installation","on-device");
x.t("installation","smtk");
x.t("installation","chosen");
x.t("installation","software");
x.t("installation","starting");
x.t("installation","located");
x.t("installation","usb");
x.t("installation","procedure");
x.t("installation","done");
x.t("installation","corresponding");
x.t("installation","modify");
x.t("installation","3.5.2");
x.t("using","standard");
x.t("using","smtk");
x.t("using","usb");
x.t("modem","available");
x.t("modem","installing");
x.t("modem","device");
x.t("modem","select");
x.t("modem","click");
x.t("modem","result");
x.t("modem","installation");
x.t("modem","integrated");
x.t("2000","systems");
x.t("2000","system");
x.t("distributed","tc65");
x.t("development","environment");
x.t("\u00adtion","on-device");
x.t("without","typing");
x.t("modify","repair");
x.t("insert","start");
x.t("insert","copy");
x.t("including","special");
x.t("toolkit","installation");
x.t("3.5.2","installing");
x.t("even","smtk");
x.t("entries","made");
x.t("integrate","smtk");
x.t("integrated","smtk");
x.t("integrated","windows");
x.t("integrated","development");
x.t("3.5.3","installed");
x.t("3.5.3","sdk");
}
